locked
[公告] Windows Management Framework v3.0 (KB2506143)目前不相容於Exchange Server 2010 SP2 RU4/RU5-v2 (12/18) RRS feed

  • 一般討論

  • 若您的Exchange 2010已安裝了Windows Management Framework v3.0 (後簡稱WMF 3.0), 由於目前Windows Management Framework v3.0(KB2506143)不相容於Exchange Server 2010 SP2 RU4/RU5-v2, 將導致無法正常安裝此更新.

    解決的方法如下:

    請您確認您目前的Exchange Server 2010 SP2 RU4/RU5-V2系統是否已經安裝KB2506143.

    或在PowerShell環境執行Host指令, 以確認目前PowerShell的版本.

    若是程式和功能中有KB2506143或PowerShell 3.0, 就表示您已經安裝了WMF 3.0. 請到控制台->程式和功能, 點選左側的"檢視安裝的更新", 並選擇Microsoft Windows Management Framework 3.0 (KB2506143), 再點選解除安裝.


    請記得對您有幫助的回覆標註為"解答". 以幫助其他尋找解答及參與社群討論的朋友們.
    Please remember to click “Mark as Answer” on the post that helps you. This can be beneficial to other community members reading the thread.

    • 已編輯 AChange 2012年12月18日 上午 06:57
    2012年12月18日 上午 06:57